OCI8 Funktionen
OCI-Collection::assign
OCI8 Funktionen
PHP Manual

# OCI-Collection::append

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::append — Appends element to the collection

### Beschreibung

bool OCI-Collection::append ( mixed `$value` )

Appends element to the end of the collection.

### Parameter-Liste

`value`

  The value to be added to the collection. Can be a string or a number.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

### Siehe auch

- OCI-Collection::assign

OCI8 Funktionen
OCI-Collection::assign
OCI8 Funktionen
PHP Manual